% -----------------------------------------------
% US GDP, Credit and House Prices, IP, VXO, Spread, ShillerPE and ShillerPE made into a level series for UOC models
% -----------------------------------------------

DIR_	= './';
addpath(genpath(DIR_));
load([ DIR_ 'Data 2018-02-17 US8m' ],'SERIES','Date','X');
Ym	= X(1:end,1:8);
Date	= Date(1:end,:);

ly	= Ym(:, 1);		% US BBP, SA, 
lc	= Ym(:, 2);		% US log real Credit (total) adjusted using nsa CPI
lp	= Ym(:, 3);		% US log real House Prices adjusted using nsa CPI
li  = Ym(:, 4);     % US log real industrial production, monthly oecd, nsa
%lv  = Ym(:, 5);     % US log VXO, monthly, nsa
%ls  = Ym(:, 6);     % US Spreads transformed into log(level)
le  = Ym(:, 8);     % US Shiller PE ratio tranformed into log(level)
% -------
% TIDE UP
% -------

clear Ym DIR_ SERIES X